Translations:Faq/General/a11y/Java/4/en

From The Document Foundation Wiki
Jump to: navigation, search

LibreOffice 3.6.4 build restored AT tools support for Java Accessibility roles using JRE and JAB mappings of the UNO Accessibility API roles. Builds 3.6.0, 3.6.1, and 3.6.3 did not provide AT tools support. LibreOffice 3.5 builds through 3.5.7, 3.6.4 - 3.6.7, and now the 4.0.4 builds provide functional AT with a correctly configured Java 6 Runtime Environment and the Java Access Bridge, v2.0.2.}}